WordPress Plugin: admin-column-template

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.